body {
	font-family: Arial, Helvetica, sans-serif;
	width:800px;
	margin-top:20px;
	margin-bottom:20px;
	margin:auto;
	
	
}

#en_tete {
margin-top:10px;
background-color:#FFFFFF;
	margin-bottom:10px;
}

 #corps {
 background-color:#FFFFFF;
 padding:15px;
 }
 
 #pied_de_page {
 background-color:#FFFFFF;
 margin-bottom:10px;
 
 }
 
 a
 {
 color:#000066; 
 text-decoration:none;
 font-weight:bold;
 border:none;
 border-color:none;
 }
 
 a:visited
 {color:#666666;}
 
 a img{border:none;}
 
 input, textarea
{
   font-family: "Verdana", Times, serif; /* On modifie la police du texte tapé l'intérieur des champs */
}
 
input:focus, textarea:focus /* Quand le curseur est sur un champ */
{
   background-color: #66FF99;
}

.style1 {
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight: bold;
}

.style2 {
font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight: bold;
	}

.style3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	
}